body {
    background-color: lightgray;
}

ul{
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: grey;

}

ul li {
    display:flex;
    flex-direction: row;

    height: 80px;
    width:350px;
    background-color:rgb(19, 165, 87);
    color:black;
    font-size: 20px;

    text-align:center;
    padding:0;
    border:4px solid;

    border-color:rgb(8, 1, 1) #3b0404 #0a0707 rgb(121, 7, 7);
}
nav{

    width: 1600px;
    height: 100px;

}

.fixednav  #nav{
    position: fixed;
    top: 0%;
}